@CHARSET "UTF-8";

*
{
	margin: 0px;
	padding: 0px;
	font-family: arial, san-serrif;
	font-size: 10pt;
}

body
{
	background-color: #fff;
}

#header
{
	width: 100%;
	height: 120px;
}

#branding
{
	width: 100%;
}

#notificationArea
{
	width: 100%;
	text-align: right;
}

#nav
{
	background-image: url("navbg.png");
	background-repeat: repeat-x;
	width: 100%;
	height: 50px;
}

ul
{
	list-style-type: none;
}

#nav li
{
	display: inline-block;
}

#nav a
{
	font-size: 12pt;
	height: 38px;
	display: block;
	padding-left: 30px;
	padding-top: 12px;
	padding-right: 30px;
	padding-bottom: 0px;
	border-left: solid 2px #ff0000;
	border-right: solid 2px #e00000;
	color: #fff;
	text-decoration: none;
}

#nav a:hover
{
	background-image: url("navbg-hover.png");
	background-repeat: repeat-x;
}

#page
{
	background-color: #fff;
	width: 100%;
	min-height: 600px;
}

.section
{
	width: 70%;
	float: left;
	text-align: justify;
}

.aside
{
	float: right;
	width: 25%;
	text-align: justify;
	background-color: #e5e5e5;
	padding: 10px;
}

div.contentWrapper
{
	padding-left: 5px;
	padding-right: 5px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#footer
{
	width: 100%;
	text-align: center;
	font-size: 9pt;
	color: graytext;
	border-top: solid 1px #ccc;
}

h1
{
	font-family: segoe, verdana;
	font-size: 25pt;
	color: #ff0000;
	font-weight: normal;
	padding: 50px;
}

h2
{
	font-family: segoe, verdana;
	font-size: 18pt;
	color: #ff0000;
	font-weight: normal;
	padding: 20px;
}

p
{
	margin-top: 4px;
	margin-bottom: 4px;
}

a
{
	text-decoration: none;
	color: #ff0000;
}

a:hover
{
	text-decoration: underline;
	cursor: pointer;
}

th
{
	font-weight: bold;
	color: #ff0000;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
}

button
{
	background-image: url("navbg.png");
	background-repeat: repeat-x;
	font-size: 12pt;
	height: 30px;
	display: block;
	padding-left: 30px;
	padding-top: 2px;
	padding-right: 30px;
	padding-bottom: 0px;
	border-left: solid 2px #ff0000;
	border-right: solid 2px #e00000;
	color: #fff;
	text-decoration: none;
}

button:hover
{
	background-image: url("navbg-hover.png");
	background-repeat: repeat-x;
	cursor: pointer;
}